<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>467125</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>307622</com:RegistrationNumber>
  <com:ApplicationDate>2009-04-07</com:ApplicationDate>
  <com:RegistrationDate>2009-09-09</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2019-04-07</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">COOKIESLAND</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">čajové servisy, kávové servisy, kazety na bonbóny, keramika na použití v domácnosti, krabice na bonboniéry, porcelán, sklenice na pití, šálky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">košile, trička</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">arašídové cukrovinky, aromatické přípravky do potravin, badyán, bonbóny, bylinky zahradní, cikorka jako kávová náhražka, cukr, cukroví, cukrovinky, cukrovinky na zdobení vánočních stromků, čaj, čaj ledový, čaj (nápoje na bázi), čokoláda, čokoládové nápoje, čokoládové nápoje s mlékem, dorty, fondány, glukóza pro výživu, guma (žvýkací) - ne pro lékařské účely, housky, hřebíček, chalva, chléb, chuťové přísady, jarní závitky, kakao, kakaové nápoje, kakaové nápoje s mlékem, kandys jako potrava, karamely (bonbóny), káva, káva nepražená, kávové náhražky, kávové náhražky rostlinného původu, kávové nápoje, kávové nápoje s mlékem, kávové příchutě, kečup, keksy, koření, krekry, kukuřičné vločky, lékořice, majonéza, makaróny, maltosa, mandlové cukrovinky, mandlové těsto, marcipán, marinády, masové paštiky zapečené v těstě, med, medovníky, perníky, mentolové cukroví, musli, muškátové ořechy, nápoje (přísady do) jiné než esence, nápoje na bázi čaje, nudle, občerstvení (na bázi cereálií), oplatky, ovesné vločky, ozdoby na dorty (jedlé), palačinky, pasta (ze sójových bobů), pastilky, pečivo (příchutě do) s výjimkou esencí, pečivo jemné, pizzy, popcorn (vločky obilní), potraviny z mouky, pralinky, příchutě (aroma), příchutě do nápojů, s výjimkou éterických olejů, přípravky do potravin aromatické, pudinky, rýžové koláčky, skořice, sladidla (přírodní), sladké pečivo, suchary, sušenky, biskvity, šlehačka (přípravky na ztužení), špagety, těstoviny, výrobky z kakaa, zahušťovací přípravky na kuchyňské použití, želé (ovocné, cukrovinky), žvýkačky (ne pro lékařské účely)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-04-07</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Horní Lištná</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
